.modul.headline {
    padding: 10px 0;
    position: sticky;
    top: 124px;
    z-index: 100;
}

.modul.headline:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 10px;
    width: 100%;
    z-index: 0;
    background: #fff;
}

.modul.headline .inner {
    position: relative;
    z-index: 5;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    display: flex;
}

.modul.headline .inner:before {
    content: "";
    width: 100%;
    display: block;
    height: 11px;
    position: absolute;
    bottom: -6px;
    background: #fff;
    z-index: 0;
}

.modul.headline .inner:after {
    content: "";
    width: 100%;
    display: block;
    height: 1px;
    position: absolute;
    bottom: -1px;
    background: #000;
    z-index: 5;
}

.modul.headline .inner h2 {
    position: relative;
    padding-bottom: 14px;
    font-size: 1.25rem;
    margin: 0;
}

.modul.headline .inner h2:after {
    content: "";
    width: 100%;
    display: block;
    height: 9px;
    position: absolute;
    background: var(--special_color);
    z-index: 10;
    bottom: -5px;
    left: 0;
}

.modul.headline .inner .trenner {
    font-size: 1.25rem;
    padding: 0 6px;
}

.modul.headline .inner h2.first:after {
    min-width: 280px;
}

.modul.headline .inner.has_second_link h2.first:after {
    display: none;
}

.modul.headline .inner.has_second_link h2.second .back_button {
    display: none;
    width: 20px;
    height: 20px;
    position: relative;
    top: 3px;
    margin-left: 10px;
    transition: all .2s ease-out;
    cursor: pointer;
}

.modul.headline .inner.has_second_link h2.second .back_button:hover {
    margin-left: 7px;
}

.modul.headline .inner.has_second_link h2.second .back_button svg path {
    fill: var(--special_color);
}

.modul.tabs_seiten .modul.headline .inner.has_second_link h2.second .back_button,
.produkt_toggle .modul.headline .inner.has_second_link h2.second .back_button {
    display: inline-block;
}

@media (max-width: 1020px) {
    .modul.headline {
        position: relative;
        top: 0;
    }
}

@media (max-width: 700px) {
    .modul.headline .inner {
        display: block;
    }

    .modul.headline .inner .trenner {
        display: none;
    }

    .modul.headline .inner h2.first:after {
        width: 120px;
        min-width: 0;
    }
}
